body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #039;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #fff;
	background-image: url(../images/bodyBckgnd.png);
	background-repeat: repeat-x;
}



/* Tips for Elastic layouts 
1. Since the elastic layouts overall sizing is based on the user's default fonts size, they are more unpredictable. Used correctly, they are also more accessible for those that need larger fonts size since the line length remains proportionate.
2. Sizing of divs in this layout are based on the 100% font size in the body element. If you decrease the text size overall by using a font-size: 80% on the body element or the #container, remember that the entire layout will downsize proportionately. You may want to increase the widths of the various divs to compensate for this.
3. If font sizing is changed in differing amounts on each div instead of on the overall design (ie: #sidebar1 is given a 70% font size and #mainContent is given an 85% font size), this will proportionately change each of the divs overall size. You may want to adjust based on your final font sizing.
*/
.twoColElsLtHdr #container {
	width: 1200px; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #fff;
	background-repeat: repeat;
} 
.twoColElsLtHdr #container #mainContent {
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #399;
	margin-left: 180px;
	padding-left: 15px;
	padding-right: 10px;
	background-color: #FFF;
}

.twoColElsLtHdr #header {
	background-color: #DDD;	
} 

.twoColElsLtHdr #header h1 {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	color: #399;
	font-size: 2em;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.twoColElsLtHdr #container #mainContent h2 {
}

.twoColElsLtHdr #container #mainContent h2 {
	font-size: 1.5em;
	font-weight: bold;
	color: #C00;
}

.twoColElsLtHdr #container #mainContent h3 {
}



/* Tips for sidebar1:
1. Be aware that if you set a font-size value on this div, the overall width of the div will be adjusted accordingly.
2. Since we are working in ems, it's best not to use padding on the sidebar itself. It will be added to the width for standards compliant browsers creating an unknown actual width. 
3. Space between the side of the div and the elements within it can be created by placing a left and right margin on those elements as seen in the ".twoColElsLtHdr #sidebar1 p" rule.
*/
.twoColElsLtHdr #sidebar1 {
	float: left;
	width: 150px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 5px;
	margin-left: 5px;
}
	
} 
.twoColElsLtHdr #container #mainContent ul {
	font-size: .9em;
	list-style-type: disc;
	font-family: Verdana, Geneva, sans-serif;
}
.twoColElsLtHdr #container #mainContent table {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: center;

}
.twoColElsLtHdr #container #mainContent p {
	font-weight: normal;
	margin-right: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#mainContent p a {
	color: #039;
}
.twoColElsLtHdr #container #sidebar1  a {
	color: #039;
}

.sitemap {
	font-size: .8em;
	color: #039;
}

.imgCaption {
	font-size: 0.85em;
	color: #039;
}

.imgCaptionRed {
	font-size: 0.85em;
	color: #F00;
}

#mainContent p a:hover {
	color: #399;
}

.twoColElsLtHdr #container #mainContent a {
	color: #039;
}

.twoColElsLtHdr #container #mainContent a:hover {
	color: #FF0000;
}
.twoColElsLtHdr #container #sidebar1 div p a: hover {
	color: #399;
}
.twoColElsLtHdr #container #BHEfooter table {
	margin-left: 160px;
}
.stateslinks {
	background-color: #933;
	text-align: center;
}

.twoColElsLtHdr #container #mainContent hr {
	color: #399;
}
.twoColElsLtHdr #container #mainContent h3 {
	font-weight: bold;
	font-size: 1.25em;
	color: #039;
}
.ContentImgLink {
	text-decoration: none;
}
.message {
	font-size: medium;
	font-style: italic;
	font-weight: bold;
	color: #039;
}



.redText {
	color: #C00;
	font-size: 1.25em;
}

.twoColElsLtHdr #container #mainContent table tr td ul li .newsletter_list {
	vertical-align: top;
}
.twoColElsLtHdr #container #mainContent table tr td table {
	color: #000;
}
.twoColElsLtHdr #container #mainContent table tr td p {
	font-size: .9em;

}
.twoColElsLtHdr #container #mainContent table tr td {
	padding-left: 5px;
	font-size: 1em;
	text-align: left;
	vertical-align: top;
}

.twoColElsLtHdr #container #mainContent table tr td img {
	border: 1px solid #000;
	margin-left: 1px;
}
.twoColElsLtHdr #container #mainContent table tr td table tr td {
	padding: 0px;

}
.linkspagelinks {
	font-size: 1.1em;
}

.twoColElsLtHdr #container #mainContent #newscontent #phototable table {
	text-align: center;
}
.linkback {
	font-size: 6em;
}
.justified {
	text-align: justify;
}
.twoColElsLtHdr #container #sidebar1 a {
	color: #039;
}
.twoColElsLtHdr #container #sidebar1 a:visited {
	color: #039;
}

.twoColElsLtHdr #container #sidebar1 a:hover {
	
	color: #C00;
}
.awd {
	color: #933;
	font-weight: normal;
	font-size: 1.1em;
}
.criteria {
	line-height: -0.5em;
}

.SixReasons {
	background-color: #DDD;
}
.emphasisText {
	font-size: 1.5em;
	font-weight: bold;
}

.twoColElsLtHdr #container #colOne {
	float: left;
	width: 30%;
	margin-right: 5px;
	margin-left: 15px;
	border: 1px solid #C0C0C0;
	padding-right: 0px;
	padding-left: 2px;
}
.twoColElsLtHdr #container #colTwo {
	width: 30%;
	clear:inherit;
	float: left;
	margin-left: 1em;
	border: 1px solid #C0C0C0;
	padding-left: 2px;
}
.twoColElsLtHdr #container #colThree {
	width: 30%;
	margin-left: 1.2em;
	float: left;
	border: 1px solid #C0C0C0;
	padding-left: 2px;
}

.sponsorText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
}
#indxTL {
	float: left;
	width: 98%;
	border: thick none #F00;
	height: auto;
	font-size: 1.1em;
	margin-right: 5px;
	text-align: center;
	margin-left: 0px;
	
	
}


#indxTR {
	width: 96%;
	border: medium groove #933;
	text-align: center;
	color: #039;
	background-color: #FFFFE6;
	font-size: 1em;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	height: auto;
	border-radius: 20px;
}
.twoColElsLtHdr #container #mainContent #indxTR ul {
	text-align: left;
	padding-right: 5px;
}
.twoColElsLtHdr #container #mainContent div #confDivR {
	clear: both;
	float: left;
	margin-left: 15px;
}
.twoColElsLtHdr #container #mainContent div #content2 {
	clear: both;
}
#MainLeftCol {
	float: none;
	width: 40%;
	padding-right: 10px;
	padding-left: 10px;
	height: auto;
	clear: left;
}
#MainRightCol {
	clear:left
	float: right;
	width: 45%;
	padding-left: 10px;
	padding-right: 10px;
}
.smlbluetxt {
	font-size: 1.25em;
	color: #039;
	font-style: normal;
	text-transform: none;
	text-align: left;
	padding-left: 15px;
}
.twoColElsLtHdr #container #mainContent #MainInfo {
	clear: none;
	float: left;
	width: 98%;
}
.twoColElsLtHdr #container #mainContent #justToClear {
	clear: both;
}
.redLink  {
	font-size: 1.1em;
	font-weight: bold;
	font-variant: small-caps;
	color: #F00;
	font-style: normal;
}

#SidebarLL {
	margin-top: 2em;
	padding-left: 5px;
	width: 125px;
	padding-top: 25px;
}

#SidebarLL a {
	color: #003399;
	text-decoration: underline;
}

#SidebarLL a: hover {
	color: #339999;
	text-weight: bold;
}
.electionsList {
	font-size: 1.1em;
}
.twoColElsLtHdr #container #schedule {
	margin-left: 1em;
}
.cntrAlign {
	text-align: center;
}
.cntrAlingRed {
	text-align:center;
	color:#990000;
}
.leftAlingRed {
	text-align:left;
	color:#990000;
}

.rndImg {
	border: 1px solid #039;
	border-radius: 10px 10px 10px 10px;
}
 
 .rndImgThmb {
	border: 1px solid #039;
	border-radius: 5px 5px 5px 5px;
}
.twoColElsLtHdr #container #mainContent #indxTR table tr td {
	text-align: center;
}
.textplus10pct {
	font-size: 1.15em;
}

.redTableLink {
	color: #900;
}
.tblLineSpace1point5x {
	line-height: 1.5em;
}
.twoColElsLtHdr #container #mainContent tr td table tr td ol ul ul li {
	font-size: 1.2em;
}
.minus10pct {
	font-size: .9em;
}
.alignRight {
	padding-left: 10px;
	border: 0px none #FFF;
}
#MainIndent10 {
	margin: 5px;
	text-align: center;
}

#MainIndent20 {
	margin: 10px;
	text-align: left;
}

#MainIndent10 ul li {
	list-style-type: none;
}


.colorLinkButton {
	border-radius:15px;
	border-color:#000000;
	font-weight: bold;
	color: #FFF;
	background-color: #0055A4;
	text-align: center;
	font-size: medium;
	padding: 10px;
	text-decoration: none;
}

.leftLinksTables {
	padding-bottom:10px;
}


.registerButton {
	padding:12px;
	border-radius:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.75em;
	font-weight:bold;
	background-color: #ddd;
}

.registerButton a: hover {
	color:#fff;
}
.dkRed1point5Bold {
	font-size: 1.5em;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #C00;
}

.dkRed2emBold {
	font-size: 2em;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #C00;
}
.hide {
    visibility: hidden;
}
